1919712 - Installation upgrade does not detect BI Platform server 4.0 on the system | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1919712 - Installation upgrade does not detect BI Platform server 4.0 on the system

Symptom

When trying to install BusinessObjects 4.0 any SP or Patch, you are seeing below error messages:

Failed: BI platform server 4.0 installed (Critical)
Information: This update is for BI platform server 4.0, which
has not been detected on the system. Please install it first in order
to continue with this installation.
Succeeded: Minimum support package version (Critical)
Succeeded: Updates are applicable (Optional)
Succeeded: Root user rights (Critical)


Read more...

Environment

  • SAP BI4.0 any upgrade version.
  • Any supported Unix environment.

Product

SAP BusinessObjects Enterprise XI 3.1

Keywords

BI4.0 upgrade, detect BI4.0. , KBA , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.